#ifndef __DISPLAY_HPP__
#define __DISPLAY_HPP__

#include <LedControl.h>

#include "pins.hpp"

class Display {
public:
	Display(int dataIn = MAX_DATAIN, int clk = MAX_CLK, int load = MAX_LOAD);
	void print_time(int seconds);
	void chenillard(void);
private:
	LedControl _ledControler;
};

#endif /* __DISPLAY_HPP__ */
